Bug 978039 - rfe: build iscsi-test-cu tool
rfe: build iscsi-test-cu tool
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libiscsi (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andy Grover
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-25 17:05 EDT by Andy Grover
Modified: 2013-07-13 16:12 EDT (History)
2 users (show)

See Also:
Fixed In Version: libiscsi-1.7.0-5.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-05 20:55:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andy Grover 2013-06-25 17:05:05 EDT
Please build iscsi-test-cu tool as part of libiscsi.

See https://groups.google.com/forum/#!topic/libiscsi/opapwiowHMk , it should be built if CUnit-devel is available.
Comment 1 Fedora Update System 2013-06-26 14:52:38 EDT
libiscsi-1.7.0-5.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/libiscsi-1.7.0-5.fc19
Comment 2 Fedora Update System 2013-06-26 14:52:49 EDT
libiscsi-1.7.0-5.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/libiscsi-1.7.0-5.el6
Comment 3 Fedora Update System 2013-06-27 11:45:44 EDT
Package libiscsi-1.7.0-5.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libiscsi-1.7.0-5.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-11814/libiscsi-1.7.0-5.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-07-05 20:55:26 EDT
libiscsi-1.7.0-5.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2013-07-13 16:12:36 EDT
libiscsi-1.7.0-5.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.